<html>
<?php
include("header.php");
$db = db_init ();

$result = db_query("SELECT * FROM translators ORDER BY first",$db);
echo "<h1>".gettext("List of translators").":</h1>";
	while ($myrow = db_fetch_row($result)) 
	{
		echo "<img src=\"translators-foto/$myrow[0].png\">\n";
		echo "<table border=0>\n";
		printf("<tr><td>".gettext("Name").":</td><td>%s</td></tr>\n",$myrow[1]);
		printf("<tr><td>".gettext("Surname").":</td><td>%s</td></tr>\n",$myrow[2]);
		printf("<tr><td>".gettext("Email").":</td><td><a href=\"mailto:nospam-%s.nospam\">%s</a></td></tr>\n",$myrow[3],$myrow[3]);
		$result2 = db_query("SELECT * FROM packages WHERE idTranslator=\"$myrow[0]\"",$db);
		echo db_error();
		$fi=1;
		echo "<tr><td>";
		while ($myrow2 = db_fetch_row($result2)) 
		{
			if($fi==1){
			printf(gettext("Maintained packages"),": $myrow2[0]</td><td>");
			$fi=0;
			}
			else 
			{
			echo " $myrow2[0]";
			}
		}
		printf(" [<a href=\"filelist.php?id=$myrow[0]\">".gettext("File list")."</a>]</td>");
		echo "</table>";
		echo "<p>".gettext("Short biography").":<br>$myrow[6]</p>";
		echo "<hr>\n\n";
	}
include("footer.php");
?>
</body>
</html>
